name = "Simple Voice Chat"
filename = "voicechat-forge-1.12.2-2.6.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9eGKb6K1/versions/LZHvjwMb/voicechat-forge-1.12.2-2.6.6.jar"
hash-format = "sha512"
hash = "1eb5a909504c6563572249dfa0a8bfbd1c5cd098b2e7c269acc7f02371766165792d505ce401ac4b0495a0d3c4a3bb38f37edbe565338e5b05218f1a98c6047e"

[update]
[update.modrinth]
mod-id = "9eGKb6K1"
version = "LZHvjwMb"
